﻿.page-container {
    overflow-x: hidden;
}

#SectionHeaderBanner {
    position: relative;
}

.section-title {
    margin: 0 0 2rem;
    text-align: center;
    display: inline-block;
    position: absolute;
    bottom: 0rem;
    right: 21%;
}

    .section-title h1 {
        color: #789de1;
    }

    .section-title h3 {
        font-weight: 200;
        color: #8aa1cc;
        margin: 0;
    }

.cloud-icon-holder {
    margin: 2rem 0 1rem;
    display: flex;
    align-items: end;
    justify-content: center;
}

    .cloud-icon-holder img {
        width: 12rem;
    }

.section-subtitle {
    text-align: center;
    font-weight: bold;
    font-size: 1.2rem;
    max-width: 40rem;
    margin: 0 auto;
}

.platform-title-sep {
    font-size: .5rem;
    margin: 0 .6rem;
    color: #24b7ff;
}

.section-subtitle p {
    font-weight: 200;
    font-size: 1rem;
    color: gray;
}

.device-icon-holder {
    margin: 2rem 0 1rem;
    display: flex;
    align-items: end;
    justify-content: center;
}

    .device-icon-holder img {
        margin: 0 .25rem;
    }

.platform-icon-holder {
    margin: 0 0 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

    .platform-icon-holder img {
        margin: 0 .33rem;
        width: 1.75rem;
    }

.platform-notify {
    font-size: .7rem;
    color: silver;
    font-weight: normal;
    text-align: center;
    margin: 2rem 0 0;
}

.apps-container {
    margin-top: 5rem;
    overflow-x: hidden;
}



.onlineshop-panel {
    padding: 5rem 0;
    background-color: #1c1b21;
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.onlineshop-panel-bg {
    position: absolute;
    top: 3rem;
    left: 0;
    height: 100%;
}

.onlineshop-panel-bg-img {
    height: 100%;
}

.onlineshop-panel-desc {
    position: absolute;
    top: 5rem;
    right: 5rem;
    width: calc(100% - 37vw);
    max-width: 55rem;
}

.onlineshop-panel h1 {
    color: #c6a441;
    letter-spacing: -.05rem;
    font-weight: 800;
}

.onlineshop-panel h3 {
    color: #c8c086;
    letter-spacing: -.05rem;
    font-weight: 200;
    margin: 0 0 1rem;
    font-size: 1.6rem;
}

.onlineshop-panel p {
    color: #c8c086;
    letter-spacing: -.05rem;
    font-size: 1.1rem;
}

.onlineshop-panel .features {
    display: flex;
    flex-wrap: wrap;
    padding: 2rem 0;
    list-style: none;
    justify-content: start;
    margin-bottom: 0;
}

.onlineshop-panel .features-item {
    font-size: 1rem;
    font-weight: 200;
    background-color: #93856c3b;
    padding: .2rem 1.5rem;
    border-radius: .7rem;
    margin: .1rem;
    text-align: center;
    color: #c6a441;
}

.img-holder {
    text-align: left;
}

    .img-holder img {
        max-width: 75%;
    }

.admin-panel {
    background-color: whitesmoke;
    padding: 5rem 5rem 5rem 3rem;
}

    .admin-panel h1 {
        color: #a14aaa;
        letter-spacing: -.05rem;
        font-weight: 800;
    }

    .admin-panel h3 {
        letter-spacing: -.05rem;
        font-weight: 200;
        margin: 0 0 1rem;
        font-size: 1.6rem;
    }

    .admin-panel p {
        color: var(--nx-text-general-color);
        text-align: justify;
        text-justify: inter-character;
        letter-spacing: -.05rem;
        font-size: 1.1rem;
    }

    .admin-panel .features-item {
        font-size: 1rem;
        font-weight: 200;
        background-color: #efebf2;
        padding: .2rem 1.5rem;
        border-radius: .7rem;
        margin: .1rem;
        text-align: center;
    }

    .admin-panel .features {
        display: flex;
        flex-wrap: wrap;
        padding: 2rem 0;
        list-style: none;
        justify-content: start;
        margin-bottom: 0;
    }


.admin-panel-desc {
    max-width: 51rem;
}

#SectionCloud {
    padding-bottom: 3rem;
}

@media screen and (max-width:1399px) {
    .section-title {
        right: 18%;
    }
}

@media screen and (max-width:1199px) {
    #SectionHeaderBanner {
        padding-bottom: 3rem;
    }

    .section-title {
        bottom: -1rem;
        right: 6%;
    }
}

@media screen and (max-width:991px) {
    .apps-container {
        margin-top: 2rem;
    }

    .admin-panel {
        padding: 1rem 2rem;
        text-align: center;
    }

    .img-holder {
        text-align: center;
    }

        .img-holder img {
            width: 30%;
        }

    .onlineshop-panel {
        height: calc(25vw + 45rem);
        padding: 0;
    }

    .onlineshop-panel-bg {
        position: static;
        height: unset;
        display: flex;
        justify-content: center;
    }

    .onlineshop-panel-bg-img {
        width: 55rem;
        object-fit: cover;
    }

    .onlineshop-panel-desc {
        position: absolute;
        bottom: 1rem;
        top: unset;
        right: unset;
        width: initial;
        max-width: unset;
        margin: 0 2rem;
        text-align: center;
        text-shadow: 0 0 .5rem #0000009c;
    }

    .onlineshop-panel .features {
        justify-content: center;
    }

    .admin-panel-desc {
        max-width: unset;
        text-align: center;
    }

    .admin-panel .features {
        justify-content: center;
    }
}

@media screen and (max-width:767px) {

    .apps-container h1 {
        font-size: 2.2rem;
    }

    .apps-container h3 {
        font-size: 1.3rem;
        margin: 0 0 1rem;
    }

    #SectionHeaderBanner {
        padding-bottom: 0;
    }

    .section-title {
        position: static;
        margin: 2rem auto 0;
        display: block;
    }
}

@media screen and (max-width:575px) {
    .img-holder img {
        width: 100%;
        margin-bottom: 1.5rem;
        max-width:100%;
    }

    .onlineshop-panel {
        height: 90rem;
    }
}

